<button id="toggleMenu" accesskey="H">Toon / verberg menu</button>

<div class="markdown">
    {{- template "crumb" .Page -}}
</div>


{{ define "crumb" }}
    {{- if .Parent }}
        {{- template "crumb" .Parent }}&nbsp;»&nbsp;
    {{- end }}
    {{- if .Content -}}
        <a href="{{ .RelPermalink }}">{{ partial "docs/title" . }}</a>
    {{- else -}}
        <b>{{ partial "docs/title" . }}</b>
    {{- end -}}
{{ end }}